<?php

if( is_rtl() ) {
	wp_enqueue_style( 'timeline-cp-responsive-vertical-rtl' );
} else {
	wp_enqueue_style( 'timeline-cp-responsive-vertical' );
}

$html = "";

$html .= '<div class="tm-timeline-responsive-vertical-cp">';
$html .= do_shortcode($content);
$html .= '</div>';

$output = htmlentities($html);
echo html_entity_decode($output);

